import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  selector: 'app-inventory-buy',
  templateUrl: './inventory-buy.component.html',
  styleUrls: ['./inventory-buy.component.scss']
})
export class InventoryBuyComponent implements OnInit {

  constructor(private title: Title) {
    this.title.setTitle("Inventario: Compras")  ;
  }

  ngOnInit() {
  }

}
